/*
Theme Name:     Rise Above Custom Theme
Description:    Custom Theme by Jacob Gates Design & Media

© 2015. All rights reserved.
Author:         Jacob Gates Design & Media
Template:       hueman

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../hueman/style.css");


.siteheadertitle {
	text-align:center;	
	/*color:#FFF;
	font-size:36px;
	font-weight:bold;
	display:block;
	vertical-align:middle;
	height:170px;
	line-height:170px;*/
	padding-top:30px;
}
.siteheadertitle span {
 /* display: inline-block;
  vertical-align: middle;
  line-height: normal;   */   	
}

.sitelogo {
	text-align:center;	
}



.site-title a img
{
  display: block;
  max-width: 100%;
  max-height: 200px;
  height: auto;
}
#header .pad
{
  padding-top: 0px;
  padding-bottom: 0px;
}

.content .pad {
	  padding-top: 10px;
}
/*body {
	background-image:url(images/background.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:scroll;	
	background-color:#ba331c;
}*/
#footer-bottom #copyright, #footer-bottom #credit
{
  font-size: 15px;
  color:#FFF;

}
#wrapper  {
	 margin-top:15px;
/*	 -webkit-border-radius: 20px;
	 border-radius: 20px;  
	
	 border:2px solid #CCC;*/
}
.boxed #wrapper{
/*	-webkit-border-radius: 20px;
	 border-radius: 20px;  
	 margin-top:15px;*/
}
#footer {
/*	-webkit-border-radius: 20px;
	 border-radius: 20px; */
}
#footer .pad {
/*	-webkit-border-radius: 20px;
	 border-radius: 20px; */
}
#footer-bottom {
/*	-webkit-border-radius: 0 0 20px 20px;
	 border-radius: 0 0 20px 20px; */
}
#header {
	/*	-webkit-border-radius: 20px;
	 border-radius: 20px;	*/
	/*background-color: #602CAD;*//*transparent;*/
	/*padding-left:50px;
	  padding-right:50px;*/
	  
	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#602CAD), to(#502490));
	background-image: -webkit-linear-gradient(top, #602CAD, #502490);
	background-image: -moz-linear-gradient(top, #602CAD, #502490);
	background-image: -ms-linear-gradient(top, #602CAD, #502490);
	background-image: -o-linear-gradient(top, #602CAD, #502490);
	background-image: linear-gradient(top, #602CAD, #502490);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#602CAD, endColorstr=#502490);
	padding-bottom: 25px;*/
}

body {
	/*font-size: 16px;
	background-color: #CCC;
	background-image: url(images/netball-background-oakdale.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: 100% auto;*/
}
.content a {
	color: #F79209;
}
.content a:link {
	color: #F79209;
}
.content a:hover {
	color: #fbaa26;
}
.entry {
  font-size: 16px;
  line-height:normal;
}
.widget {
	font-size:14px;
	line-height:normal;
}
.widget p {
	margin-bottom:15px;	
}
#footer-bottom #copyright, #footer-bottom #credit
{
  font-size: 14px;
  line-height: normal;
}
#header .site-title{
	padding-left:20px;
	padding-right:20px;
}
#headerinfo {
	float:right;
margin-right:20px;
padding-top:50px;
font-size:24px;
color:#FFF;
padding-left:20px;
padding-right:20px;
}
#headerinfo h1,h2,h3,h4,h5,a{
/*color:#FFF;*/
}
#footer-widgets {
	color:#FFF;	
}
#footer a:link {
	color: #fbaa26;
}
#footer a:visited {
	color:#fbaa26;	
}
#footer a:hover {
	color: #FC3;
}
#footer-widgets h3 {
	color: #F8CD3A;
	text-align: center;
	font-weight: bold;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6
{
	color:#333;	
}
#headerinfo a:link{
	/*color: #FFFFE6 !important;*/
}
#headerinfo a:hover{
	/*color: #FFFFE6 !important;*/
}

#headerinfo .textwidget {
	font-size: 24px;
	color: #FFF;
}
.widget > h3
{
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 6px;
  color:#333;
}
.widget h2 {
 color:#333;
 font-weight:bold;
 padding-top:15px;
 text-align:center;
 font-size:125%;
}
.site-description {
	display:none;	
}
#page
{
  padding-bottom: 25px;
  margin-top: -25px;
}
#footer-bottom #back-to-top
{
	background-color: #4E80D3; /*334fa1*/
	color: #FFF;
	display:none;
}
#footer {
	color: #FFF;
	/*background-color: #965ED5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#965ED5), to(#7031b7));
	background-image: -webkit-linear-gradient(top, #965ED5, #7031b7);
	background-image: -moz-linear-gradient(top, #965ED5, #7031b7);
	background-image: -ms-linear-gradient(top, #965ED5, #7031b7);
	background-image: -o-linear-gradient(top, #965ED5, #7031b7);
	background-image: linear-gradient(top, #965ED5, #7031b7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#965ED5, endColorstr=#7031b7);*/
}
#footer a:link {
	color:#fbaa26;	
}
#footer a:hover {
	color: #F8DD9E;
}
#footer .widget a:link
{
  color: #fbaa26;
}
#footer .widget a:hover
{
	color: #F8DD9E;
}
#footer .widget a:visited
{
  color: #fbaa26;
}
#footer .widget {
	color:#FFF;
}	
#footer-widgets .container {
	font-size: 125%;
	color: #FFF;
	/*background-color: #965ED5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#965ED5), to(#7031b7));
	background-image: -webkit-linear-gradient(top, #965ED5, #7031b7);
	background-image: -moz-linear-gradient(top, #965ED5, #7031b7);
	background-image: -ms-linear-gradient(top, #965ED5, #7031b7);
	background-image: -o-linear-gradient(top, #965ED5, #7031b7);
	background-image: linear-gradient(top, #965ED5, #7031b7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#965ED5, endColorstr=#7031b7);*/
}

.nav { font-weight: bold; }
.nav ul {
	width: 220px;
}
#nav-header.nav-container
{
  border-radius:15px;
  -moz-border-radius:15px;
}


span.wpcf7-list-item { display: block !important; }

.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}

@media screen and (max-width: 960px) {
	.site-descrip  {
		min-height:20px;
	}
}
@media screen and (max-width: 640px) {
	.siteheadertitle {
		/*height:50px;
		line-height:50px;	
		font-size:24px;*/
		padding-top:0;
	}
	#headerinfo {
		float:none;
		width:100%;
		clear:both;
		text-align:center;
	}
	.site-descrip  {
		float:none;
		width:100%;
		clear:both;
		text-align:center;
		min-height:20px;
	}
}
@media screen and (max-width: 640px) {
	body{
		background-size: 640px;
		/*background-size: initial;*/
	}
	.widget {
	  background-color: #ffffff;
	  font-size: 15px;
	  overflow-x: hidden;
	  overflow-y: hidden;
	}
}

.themeform input[type="submit"], .themeform button[type="submit"] {
  background-color: #602CAD !important;
}
